Subject: bug#29785: [PATCH] Implement separate eww history

From: Robert Pluim <[email-masked]>
Date: Wed, 20 Dec 2017 13:23:02 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Robert Pluim <[email-masked]> writes:
>
>> +@vindex eww-separate-history
>> +@cindex eww
>> +  If you want to keep the history of URI's you've opened separate from
>> +the default minibuffer history, set @code{eww-separate-history} to
>> +@code{t}
>
> I don't think this needs to be configurable -- the history should just
> be a separate one.

So do I, but I don't want to elicit any 'how dare you change
behaviour' comments a year from now.

Robert